* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.kbslogo {
	font-family: 'Anton', sans-serif;
	font-size: 144px;
	color: white;
}

body {
	font-family: 'Roboto'; sans-serif;
}

nav {
	padding: 0.5rem;
	background-color: black;
}

ul {
	list-style-type: none;
}

nav .nav, .kbslogo {
	margin: 1rem;
	display: inline-block;
	font-size: 1rem;
	padding: 0.4rem;

}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;

}

.newsMedia {
	text-align: center;
	font-weight: bold;
	font-size: 72px;
	margin-bottom: 1rem;
}

.newsMotto {
	margin-bottom: 2rem;
	font-size: 18px;
}

.readnews {
	color: white;
	background-color: red;
	border-radius: 10px;
	padding: 0.4rem;
}

a {
	text-decoration: none;
	color: white;
}

#articles {
	padding: 2rem 10% 3rem;
}

#articles h2 {
	text-align: center;
	margin-bottom: 1rem;
	font-size: 30px;
	padding: 0.8rem;
	background-color: gray;
}

.title {
	color: white;
}

#articles .author {
	text-align: center;
	margin-bottom: 1rem;
	background-color: brown;
	color: white;
}

#articles .entry {
	display: inline;
	vertical-align: top;
	min-height: 700px;
	width: 30%;
	margin-left: 1rem;
	margin-right: 1rem;
}